﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300,400italic,300italic,700italic);

/*@font-face {
    font-family: 'century_gothicregular';
    src: url('../fonts/gothic-webfont.eot');
    src: url('../fonts/gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothic-webfont.woff') format('woff'),
         url('../fonts/gothic-webfont.ttf') format('truetype'),
         url('../fonts/gothic-webfont.svg#century_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poiret_oneregular';
    src: url('../fonts/poiretone-regular-webfont.eot');
    src: url('../fonts/poiretone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poiretone-regular-webfont.woff') format('woff'),
         url('../fonts/poiretone-regular-webfont.ttf') format('truetype'),
         url('../fonts/poiretone-regular-webfont.svg#poiret_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaysemibold';
    src: url('../fonts/raleway-semibold-webfont.eot');
    src: url('../fonts/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-semibold-webfont.woff') format('woff'),
         url('../fonts/raleway-semibold-webfont.ttf') format('truetype'),
         url('../fonts/raleway-semibold-webfont.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

body, div {
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #61605e;
	background: #fff;
}

input, textarea
{
	border: 1px solid #dbdbdb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

input[type=submit]
{
	background: #0db9e3;
	color: #fff;
	font-size: 12px;
	text-align: center;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 10px 30px;
	border: 0px;
}

#contact .sidebar input[type=text]
{
	width: 100%;
	padding: 5px 10px;
}

#contact .sidebar .ninja-forms-required-items
{
	margin-bottom: 5px;
}

#contact .sidebar .ninja-forms-field-error
{
	color: #ff0000;
	margin-top: 2px;
}

#contact .sidebar .ninja-forms-error input, #contact .sidebar .ninja-forms-error textarea
{
	background-color: #fbe3e4;
	border: 1px solid #ff0000;
}

#contact .sidebar .field-wrap.spam-wrap label
{
	margin-bottom: 5px;
	display: block;
}

#contact .sidebar .field-wrap.spam-wrap input
{
	margin-left: 0px;
	display: block;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	font-size: 14px;
	/*min-width: 960px;*/
}

/* Header */

#headerWrapper {
	position: relative;
	background: #fff;
	-webkit-box-shadow: 0 3px 10px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 3px 10px 5px rgba(0,0,0,0.3);
	box-shadow: 0 3px 10px 5px rgba(0,0,0,0.3);
	z-index: 100000000;
}

#header {
	max-width: 960px;
	height: 110px;
	margin: 0 auto;
}

#header h1 {
	float: left;
	margin: 32px 0 0 2px;
	padding: 0;
}

#header h1 a {
	display: block;
	width: 280px;
	height: 60px;
	background: url(../img/cloud-three-logo.svg) no-repeat;
	background-size: contain;
	text-indent: -9999em;
}

#header .socials {
	float: right;
	margin: 23px 23px 17px 0;
	padding: 0;
}

#header .socials li {
	float: left;
	margin: 0 0 0 13px;
	padding: 0;
	list-style: none;
}

#header .socials li a {
	display: block;
}

#header .socials li a .fa {
	font-size: 1.5em;
	color: #999999;
}

#header .socials li a:hover .fa {
	font-size: 1.5em;
	color: #0db9e7;
}

#header .socials li a.facebook {
	width: 9px;
	height: 16px;
	background: url(../img/facebook-spirites.png) no-repeat left top;
}

#header .socials li a.twitter {
	width: 15px;
	height: 16px;
	background: url(../img/twitter-spirites.png) no-repeat left top;
}

#header .socials li a.pinterest {
	width: 12px;
	height: 16px;
	background: url(../img/pinterest-spirites.png) no-repeat left top;
}


#header .socials li a:hover {
	background-position: left bottom;
}

#header .topNavi {
	clear: right;
	float: right;
	margin: 0 23px 0 0;
	padding: 0;
}

#header .topNavi li {
	float: left;
	margin: 0 0 0 28px;
	padding: 0;
	list-style: none;
	text-transform: uppercase;
	/*font-family: 'Raleway', 'Open Sans', Arial, sans-serif;*/
	font-size: 14px;
}

#header .topNavi li a {
	
	color: #6a6a6a;
}

#header .topNavi li a:hover,
#header .topNavi li.current-menu-item a {
	color: #0db9e7;
}

/* Slider */

/*.slider {
	position: relative;
	margin: 0 0 1px;
}*/

.slider-carousel {
    position: relative;
    overflow: hidden;
}

.slider-carousel .arrow
{
	position: absolute;
	
    top: 50%;
    transform: translate(0, -50%);
	
	background-repeat: no-repeat;
	font-size: 2.5em;
}

.slider-carousel .arrow.prev
{
	left: 15px;
}

.slider-carousel .arrow.next
{
	right: 15px;
}

.slider-carousel .slider-dots a i:before
{
	content: "\f10c";
}
.slider-carousel .slider-dots a:hover i:before
{
	content: "\f111";
}
.slider-carousel .slider-dots a i.active:before
{
	content: "\f111";
}
.slider-carousel .slider-dots a:hover i.active:before
{
	content: "\f10c";
}

.slider-carousel .slider-dots
{
	position: absolute;
	left: 0px;
	bottom: 5px;
	width: 100%;
	text-align: center;
}

.slider-carousel .sliders {
    width: 20000em;
    position: relative;
    margin: 0;
    padding: 0;
}

.slider-carousel .sliders .slider {
    float: left;
    overflow: hidden;
    position: relative;
}

.slider img {
	display: block;
	width: 100%;
    height: auto !important;
}

.slider .overlay-new {

	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	
	width: 500px;
	height: auto;
	text-align: center;
	padding: 40px 40px;
	
	font-size: 16px;
	color: #fff; 
	font-weight: normal; 
	
}

.slider .overlay-new p {
	line-height: 1.5;
}

.slider .overlay-new p:last-child {
	margin-bottom: 0px;
}

.slider .overlay-new .title {
	font-size: 34px;
	margin: 0 0 7px;
	text-transform: uppercase;
	color: #fff; 
}

.slider .overlay-new .title span {
	display: inline-block;
	background: #40c7e7;
	color: #fff;
	line-height: 1;
	padding: 2px 6px;
}

.slider .overlay {
	position: absolute;
	/*left: 50%;
	margin-left: -277px;
	top: 60%;
	margin-top: -111px;*/
	
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	
	width: 50%;
	height: auto;
	text-align: center;
	padding: 50px 60px 0;
	/*font-family: 'ralewaysemibold', 'Open Sans', Arial, sans-serif;*/
	/*font-family: 'Raleway', sans-serif;*/
	font-size: 16px;
	color: #7d7c7b;
	font-weight: normal; 
	
}

.slider .overlay p {
	line-height: 1.5;
}

.slider .overlay .title {
	font-size: 34px;
	margin: 0 0 7px;
	color: #61605e;
	text-transform: uppercase;
}

.slider .overlay .title span {
	display: inline-block;
	background: #40c7e7;
	color: #fff;
	line-height: 1;
	padding: 2px 6px;
}

.slider[data-slider-id="167"] .overlay {
	background-color: rgb(255, 255, 255);
    /* RGBa with 0.6 opacity */
    background-color: rgba(255, 255, 255, 0.7);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFF)";

}

.slider[data-slider-id="95"] .overlay-new {
	background-color: rgb(163, 76, 162);
    /* RGBa with 0.6 opacity */
    background-color: rgba(163, 76, 162, 0.9);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFF)";
    color: #fff !important;

}

.slider[data-slider-id="95"] .overlay .title { 
	color: #fff; 
}


/* generic catch all */
/*.slider .overlay {
	background: url(../img/slider-overlay.png) no-repeat;
}

.page-template-page_home-php .slider .overlay {
	background: url(../img/slider-overlay.png) no-repeat;
}

.page-template-page_home-php .slider .overlay .title span {
	background-color: #f270bc;
}*/

/* Intro */

#introWrapper {
	background: #f24daf;
}

#intro {
	max-width: 900px;
	margin: 0 auto;
	padding: 25px 30px 16px;
	text-align: center;
	color: #fff;
	font-size: 16px;
}

#intro .title {
	margin: 0 0 9px;
	/*font-family: "poiret_oneregular",sans-serif;*/
	font-size: 29px;
}

/* Services */

#services {
	max-width: 960px;
	margin: 0 auto;
	padding: 30px 0 40px;
}

/*#services .servicesContent
{
	background: -webkit-linear-gradient(left, #4dc6f4, #afd779);
	background: -o-linear-gradient(left, #4dc6f4, #afd779);
	background: -moz-linear-gradient(left, #4dc6f4, #afd779);
	background: linear-gradient(left, #4dc6f4, #afd779);
	background-image: -ms-linear-gradient(left, #4DC6F4 0%, #AFD779 100%);


}*/

#services .servicesContent {
		border-collapse: separate;
	border-spacing:20px;
}

#services .servicesContent .panel
{
	display: table-cell;
	width: 273px;
	/*height: 264px;*/
	padding: 30px 20px 30px 20px;

	
}

#services .servicesContent .panel
{
	text-align: center;
}

#services .servicesContent .panel h3, #services .servicesContent .panel p
{
	color: #ffffff;
}

#services .servicesContent .panel p {
	font-size: 11pt; 
	line-height: 1.5; 
}

#services .servicesContent .panel#panelone {
	background: #079BCC; 
	cursor: pointer; 
}

#services .servicesContent .panel#paneltwo {
	background: #f24ead; 
	cursor: pointer; 
}

#services .servicesContent .panel#panelthree {
	background: #A0D361; 
	cursor: pointer; 
}

#services .servicesContent .panel:hover {
	background: #333 !important; 
}


/*#services .servicesContent .panel:first-child
{
	border-right: 6px solid #ffffff;
	text-align: right;
}

#services .servicesContent .panel:last-child
{
	border-left: 6px solid #ffffff;
	text-align: left;
}*/

.skew-element  {
    -webkit-transform: skew(-8deg, 0deg);
    -moz-transform: skew(-8deg, 0deg);
    -o-transform: skew(-8deg, 0deg);
    -ms-transform: skew(-8deg, 0deg);
    transform: skew(-8deg, 0deg);
}



/* Find Us */

#findUs {
	margin-top: 4px;
    position: relative;
    overflow: hidden;
}

#findUs ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

#findUs li {
    float: left;
}

#findUs h4 {
	max-width: 960px;
	margin: 0 auto 16px;
	text-align: right;
	text-transform: lowercase;
}

.page-template-page_contact-php #findUs
{
	margin-top: 5px;
}

.page-template-page_contact-php #findUs h4
{
	display: none;
}

/*#findUs .gallery {
	margin: 0;
	padding: 0;
	width: 5000px;
}

#findUs .gallery li {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	list-style: none;
}*/

#findUs .gallery li {
	margin-left: 0px;
	margin-right: 5px;
}

/*#findUs .gallery li img {
	opacity: 0.4;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
}*/

/*#findUs .gallery li img:hover {
	opacity: 1;
}*/

/* Info */

#infoWrapper {
	background: #0db9e3;
}

#infoWrapper.forBlog {
	background: #af3298;
}

#info {
	max-width: 960px;
	margin: 0 auto;
	padding: 37px 0 30px;
	color: #fff;
}

#info .title {
	float: left;
	/*font-family: 'poiret_oneregular', 'Open Sans', Arial, sans-serif;*/
	font-size: 30px;
	line-height: 1;
	margin: 0 0 0 30px;
}

#info .desc {
	margin-left: 320px;
	margin-right: 30px;
	padding-top: 5px;
	font-size: 16px;
	/*font-family: 'Raleway', sans-serif;*/
	line-height: 1.5;
}

#info .desc a { 
/*background: #fff; 
padding: 0 3px; */
border-bottom: 2px dotted #fff; 
color: #fff; 
	}

/* Content Page */

#contentPage {
	max-width: 960px;
	padding: 30px 0 0;
	margin: 0 auto;
}

#contentPage.portfolio
{
	border-bottom: 4px dotted #dbdbdb;
	margin-bottom: 20px;
}

/* About Us */

#aboutUs {
	max-width: 960px;
	padding: 30px 0 0;
	margin: 0 auto;
}

#aboutUs  .listing {
	margin: 0;
	padding: 0;
}

#aboutUs  .listing  li {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

#aboutUs  .listing  li:last-child .line {
	display: none;
}
#aboutUs  .listing .back, #aboutUs  .listing .front, #aboutUs  .listing .flipper{
	width: 208px;
}
#aboutUs  .listing  li .attachment-about_team_member {
	float: left;
	/*margin-left: 20px;*/
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;
}

#aboutUs  .listing  li .desc {
	margin-left: 290px;
}

#aboutUs  .listing  li .desc p {
	line-height: 1.5;
}

#aboutUs  .listing  li .desc .left {
	float: left;
	width: 335px;
}

#aboutUs  .listing  li .desc .right {
	margin-left: 371px;
	margin-right: 30px;
}

#aboutUs  .listing  li .desc .right p span {
	display: block;
	color: #A0D361;
}

#aboutUs  .listing  li .line {
	clear: both;
	border-bottom: 4px dotted #dbdbdb;
	padding-top: 15px;
	margin: 0 0 22px 178px;
}

/* Our Services */

#ourServices {
	max-width: 960px;
	padding: 30px 0 0;
	margin: 0 auto;
}

#ourServices  .listing {
	margin: 0;
	padding: 0;
}

#ourServices  .listing  li {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}


#ourServices  .listing  li:last-child .line {
	display: none;
}

#ourServices  .listing  li .attachment-services_service {
	float: left;
	margin-left: 30px;
}

#ourServices  .listing  li .desc {
	margin-left: 373px;
}

#ourServices  .listing  li .desc p {
	line-height: 1.5;
}

#ourServices  .listing  li .desc .left {
	float: left;
	width: 335px;
}

#ourServices  .listing  li .desc .right {
	margin-left: 382px;
	margin-right: 40px;
}

#ourServices  .listing  li .desc .right .findMore {
	display: block;
	line-height: 41px;
	background: #0db9e3;
	color: #fff;
	font-size: 12px;
	margin: 60px 0 0;
	text-align: center;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-weight: bold; 
	transition: background-color 0.5s ease;
}
#ourServices  .listing  li .desc .right .findMore:hover {
	background-color: #a0d361;
	}
#ourServices  .listing  li .line {
	clear: both;
	border-bottom: 4px dotted #dbdbdb;
	padding-top: 15px;
	margin: 0 0 22px 178px;
}

/* Portfolio */

#portfolio .categories {
	margin: 15px auto 28px;
	padding: 15px 0;
	background: #fbfbfb;
}

#portfolio .categories ul {
	max-width: 960px;
	margin: 0 auto;
	padding: 0;
	text-align: right;
}

#portfolio .categories ul li {
	margin: 0 0 0 25px;
	padding: 0;
	list-style: none;
	display: inline;
}

#portfolio .categories ul li a {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 18px;
	color: #a2a2a2;
	font-weight: 200; 
}

#portfolio .categories ul li.active a {
	color: #0db9e3;
}

#portfolio .projects {
	position: relative;
	max-width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

#portfolio .projectDots {
	position: relative;
	max-width: 960px;
	margin: 0 auto;
	text-align: center;
	margin-top: 10px;
	color: #a2a2a2;
}

#portfolio .projectDots a {
	color: #a2a2a2;
}

#portfolio .projectDots a.active {
	color: #0db9e3;
}

#portfolio .projects .items {
    width: 20000em;
    position: relative;
    margin: 0;
    padding: 0;
}

#portfolio .projects .items .project {
	width: 870px;
    float: left;
}

#portfolio .projects .project {
	margin: 0 45px;
}

#portfolio .projects .project .image {
	float: left;
}

#portfolio .projects .project .details {
	margin-left: 590px;
}

#portfolio .projects .project .details .tags {
	margin: 20px 0 0;
	padding: 16px 0;
	border-top: 4px dotted #dbdbdb;
	color: #0db5df;
}

#portfolio .projects .project .details .tags li {
	display: inline;
	margin: 0 10px 0 0;
	padding: 0;
	list-style: none;
}

#portfolio .projects .arrow {
	position: absolute;
	top: 190px;
	width: 23px;
	height: 30px;
	background-repeat: no-repeat;
	font-size: 3em;
}

#portfolio .projects .arrow.prev {
	left: 2px;
	/*background-image: url(../img/prev-arrow.png);*/
}

#portfolio .projects .arrow.next {
	right: 2px;
	/*background-image: url(../img/next-arrow.png);*/
}

/* Blog */

#blog {
	position: relative;
	max-width: 960px;
	margin: 0 auto;
	padding: 35px 0;
}

#blog .sidebarColor {
	background: #f9f9f9;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 315px;
}

#blog .post {
	float: left;
	max-width: 580px;
	border-bottom: 1px solid #dbdbdb;
	padding-bottom: 30px;
	margin-bottom: 25px;
}

#blog .post h3 {
	margin: 0 0 5px;
	
}

#blog .post .meta {
	font-size: 10pt !important;
	color: #ccc;
	font-style: italic;
}

#blog .post .readMore {
	border: 1px solid #ccc;
	color: #999;
	font-size: 12px;
	text-align: center;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 8px 20px;
	float: right; 
	margin-top: 10px; 
}
#blog .post .readMore:hover {
	background-color: #0db9e3;
	color: #fff;
	border: none; 
}

#blog .pagination {
	float: left;
	width: 580px;
	padding-bottom: 10px;
	margin-bottom: 25px;
	font-size: 1.25em;
}

#blog .pagination a, #blog .pagination span {
	background: #f9f9f9;
	color: #61605e;
	font-size: 12px;
	text-align: center;
	/*-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;*/
	padding: 5px 10px;
	margin: 0px;
	display: inline;
	border-left: 2px solid #ffffff;
}

#blog .pagination span {
	background: #0db9e3;
	color: #ffffff;
}

#blog .pagination .page-numbers:first-child
{
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}

#blog .pagination .page-numbers:last-child
{
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
}

#blog .sidebar {
	position: relative;
	float: right;
	width: 255px;
	padding: 0 30px;
}

#blog .sidebar .sidebar-blog {
	margin: 8px 0 0;
	padding: 0;
}

#blog .sidebar .sidebar-blog span {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 28px;
	color: #757575;	
	font-weight: 200; 
	margin-top: 30px; 
}

#blog .sidebar .sidebar-blog li.widget {
	margin: 0 0 12px;
	padding: 0;
	list-style: none;
}

#blog .sidebar .sidebar-blog li.widget ul
{
	list-style-type: none;
	padding: 0px;
}

#blog .sidebar .sidebar-blog li.widget li.cat-item
{
	font-size: 13px;
	padding-top: 5px;
	color: #0db9e3;
	text-transform: Capitalize;
    margin-bottom: 5px;
    float: left;
    margin-right: 10px;
}

#blog .sidebar .sidebar-blog li.widget a {
	/*color: #aeaeae;*/
	color: #757575;
}
#blog .sidebar .sidebar-blog li.widget a:hover { 
	font-weight: bold;
}

.widget_recent_entries li {
	margin-bottom: 10px; 
}

#blog .sidebar span {
	display: block;
	margin-bottom: 10px; 
}

/* Contact */

#contact {
	position: relative;
	max-width: 960px;
	margin: 0 auto;
	padding: 35px 0;
}

#contact #contactDetails p a
{
	margin-right: 20px;
	color: #61605e;
}

#contact .post address
{
	display: inline;
}

#contact .sidebarColor {
	background: #f9f9f9;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 315px;
}

#contact .post {
	float: left;
	width: 580px;
	border-bottom: 4px dotted #dbdbdb;
	padding-bottom: 15px;
}

#contact .post #map
{
	width: 100%;
	height: 400px;
}

#contact .post h3 {
	margin: 0 0 20px;
}

#contact .sidebar {
	position: relative;
	float: right;
	width: 255px;
	padding: 0 30px;
}

#contact .sidebar .categories {
	margin: 8px 0 0;
	padding: 0;
}

#contact .sidebar .categories li {
	margin: 0 0 12px;
	padding: 0;
	list-style: none;
}

#contact .sidebar .categories span {
	/*font-family: 'poiret_oneregular', 'Open Sans', Arial, sans-serif;*/
	font-size: 18px;
	color: #757575;	
}

#contact .sidebar .categories a {
	font-size: 11px;
	color: #aeaeae;
}

/* Footer */

#footerWrapper {
	background: #0db9e3;
	margin-top: 56px;
}

.home #footerWrapper {
	margin-top: 0px;
}

.page-template-page_contact-php #footerWrapper {
	margin-top: 0px;
}

#footer {
	max-width: 960px;
	margin: 0 auto;
	padding: 45px 0 38px;
	overflow: hidden;
}

#footer .contact {
	float: left;
	margin: 0;
	padding: 0;
	overflow: hidden;
	width: 440px;
}

#footer .contact li {
	float: left;
	margin: 0 21px 7px 0;
	padding: 0;
	list-style: none;
	/*font-family: "century_gothicregular",sans-serif;*/
	font-size: 12px;
	color: #fff;
	padding-left: 27px;
	line-height: 20px;
	background-repeat: no-repeat;
	text-transform: uppercase;
}

#footer .contact li a {
	color: #fff;
}

#footer .contact li a:hover {
	color: #FFD005;
}

#footer .contact li address {
	padding: 0;
	margin: 0;
	font-style: normal;
	display: inline-block;
}

#footer .contact li .fa {
	margin-right: 10px;
	font-size: 1.5em;
}

/*#footer .contact li.phone {
	background-image: url(../img/phone-ico.png);
}

#footer .contact li.email {
	background-image: url(../img/envelope-ico.png);
}

#footer .contact li.address {
	background-image: url(../img/home-ico.png);
}*/

#footer .socials {
	float: right;
	text-align: center;
}

#footer .socials span {
	display: block;
	/*font-family: "century_gothicregular",sans-serif;*/
	font-size: 12px;
	color: #fff;
	margin: 0 0 10px;
}

#footer .socials ul {
	margin: 0;
	padding: 0;
}

#footer .socials ul li {
	margin: 0 5px;
	padding: 0;
	list-style: none;
	display: inline;
}

#footer .socials ul li .fa {
	color: #ffffff;
	font-size: 1.5em;
}

#footer .socials ul li .fa:hover { 
	color: #FFD005; 
}

/* Miscelleneous */

p {
	margin: 0 0 16px;
	line-height: 1.7;
}

li {
	line-height: 1.4;
}

ul, ol {
	margin: 0 0 16px;
}
	
#blog h1 {
	font-weight: 700;
    font-size: 40px;
    color: #0db9e3; 
    font-family: 'Roboto Slab', 'Open Sans', Arial, sans-serif;
}	

h2 {
	margin: 0 0 14px;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 34px;
	font-weight: 200;
	line-height: 1.4;
	color: #0db9e3;
}

h3 {
	margin: 0 0 14px;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 30px;
	font-weight: 200;
	line-height: 1.2;
	color: #0db9e3;
}

h4 {
	margin: 0 0 14px;
	font-family: 'Open Sans',sans-serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 1.4;
	color: #0db9e3;
}

a {
	text-decoration: none;
	color: #0db9e3;
}

a:hover {
	color: #f24ead;
}

img {
	border: 0;
}


.clear {
	clear: both;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

.slicknav_menu {
	display:none;
}

#mobilenav {
	display: none; 
}
/* entire container, keeps perspective */
.flip-container {
	perspective: 1000;
}
	/* flip the pane when hovered */
	.flip-container:hover .flipper, .flip-container.hover .flipper {
		transform: rotateY(180deg);
	}

.flip-container, .front, .back {
	width: 260px;
	/*height: 210px;
	margin: 0 auto;*/
}

/* flip speed goes here */
.flipper {
	transition: 0.6s;
	transform-style: preserve-3d;

	position: relative;
}

/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;

	position: absolute;
	top: 0;
	left: 0;
}

/* front pane, placed above back */
.front {
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
	transform: rotateY(180deg);
}

@media screen and (max-width: 799px) {  
	.topNavi {
		display: none; 
	}
	
	.slider-wrapper { 
		display: none; 
	}
	
	.home .slider-wrapper {
		width: 100%; 
		overflow: hidden; 
		display: block; 
	}
	
	.slider-carousel {
		width: 300%; 
		margin-left: -100%;
	}
	
	.slider .overlay {
		width: 33%; 
		margin-left: -22.5%; 
		height: auto; 
		padding: 30px 70px 12px;
		top: 70%; 
	}
	
	.slider .overlay-new {
		width: 320px;
	}
	
	.slider .overlay .title {
		font-size: 16pt; 
	}
	
	#services h4, #findUs h4 {
		text-align: center;
	}
	
	.skew-element  {
	    -webkit-transform: skew(0deg, 0deg);
	    -moz-transform: skew(0deg, 0deg);
	    -o-transform: skew(0deg, 0deg);
	    -ms-transform: skew(0deg, 0deg);
	    transform: skew(0deg, 0deg);
	}
	#services .servicesContent .panel:first-child, #services .servicesContent .panel:last-child {
		text-align: center; 
		border: none;
		
	}
	#services .servicesContent .panel {
		display: block; 
		width: auto; 
		text-align: center; 
		border-bottom: 3px dotted #fff; 
	}
	#services .servicesContent .panel:first-child {
		border-bottom: 3px dotted #fff; 
	}
	
	#footer .contact ul {
		float: none;
		width: auto;  
		width: 100%; 
	}
	
	#footer .contact li {
		float: none; 
		width: auto; 
		font-size: 7pt; 
	}
	
	#footer .email {
		font-size: 8pt; 
	}
	 
	#footer .socials {
		float: none;
		padding-top: 30px; 
		clear: both; 
		width: auto; 
	}
	
	#header .socials {
		display: none; 
	}
	#header h1 {
		float: none;
		width: 280px;
		margin: 32px auto;
	}
	#header {
		overflow: hidden; 
	}
	.slicknav_menu, #mobilenav {
		display:block;
		
	}
	#mobilenav {
		border-bottom: 1px solid #fff;
	}
	
	#info .title {
		float: none; 
	}
	#info .desc {
		margin-left: 30px; 
	}
	
	#aboutUs .listing li .attachment-about_team_member, #ourServices .listing li .attachment-services_service {
		float: none; 
		margin: 0; 
	}
	
	#aboutUs .listing li .desc, #ourServices .listing li .desc {
		margin-left: 0px; 
		margin-top: 20px; 
		width: auto;
		overflow: hidden;  
	}
	
	#aboutUs .listing li .desc .left, #aboutUs .listing li .desc .right, 
	#ourServices .listing li .desc .left, #ourServices .listing li .desc .right,
	#portfolio .projects .project .details  {
		float: none; 
		width: auto; 
		margin: 0px auto; 
	}
	
	#aboutUs .listing li .attachment-about_team_member,
	 #ourServices .listing li .attachment-services_service  {
		margin: 0 auto; 
		display: block; 
	}
	
	#aboutUs .listing li .line, #ourServices .listing li .line {
		margin: 0px 0px 22px 18px; 
		width: 90%; 
		border-bottom: 2px dotted #dbdbdb;
	}

	#aboutUs, #ourServices, #contact, #contentPage {
		margin: 30px 20px; 
	}
	
	#ourServices .listing li .desc .right .findMore {
		margin: 0; 
	}
	
	#footer {
		overflow: hidden; 
	}
	#portfolio .projects .project .image {
		float: none; 
	}
	#portfolio .projects .project .image img {
		width: 280px; 
		 height: auto;  
	}
	
	#portfolio .projects .items .project {
		width: 280px;
		
	}
	#portfolio .projects .project {
		margin: 0 22px; 
	}
	
	#portfolio .projects {
		max-width: 320px; 
	}
	#portfolio .projects .project .details {
		width: 280px; 
	}
	
	#portfolio .projects .arrow {
		position: absolute;
		top: 90px;
		
	}
	
	#portfolio .categories ul {
	
		text-align: left;
	}
	
	#portfolio .categories ul li {
		
		display: block;
	}
	
	#blog .sidebar {
		float: none;
		width: 100%; display: none;
	}
	
	#blog .sidebarColor {
		display: none;
	}
	#blog .post {
    	float: none;
    	width: auto;
    	margin: 20px; 
    	overflow: hidden;
    }
    #blog {
		padding:0;
	}
	
	#blog img {
		max-width: 100%;
		height: auto;
	}
	#blog .pagination {
		width: auto; 
		float: none; 
		clear: both; 
	}
	#contact .sidebarColor {
		display: none; 
	}
	#contact .sidebar {
		float: none; 
		width: auto; 
		padding: 0px; 
	}
	
	#contact .post {
		float: none;
		width: auto;
	}
	
	.single-post #infoWrapper {
		display: none; 
	}
	
	/*#findUs .gallery li img
	{
		opacity: 1.0;
	}*/
	.flip-container, .front, .back {
		width: 260px;
		height: 210px;
		margin: 0 auto;
	}
	
	
	
}
.portfolio #accordion h4
{
	margin: 0 0 2px;
	/*font-family: "poiret_oneregular",sans-serif;*/
	font-size: 24px;
	font-weight: normal;
	line-height: 1.4;
	color: white;
	background: #0db9e3;
	padding: 10px;
	cursor: pointer;
}
.portfolio #accordion p
{
	padding: 20px;
}
#header .topNavi li
{
	height: 40px;
}
#header .topNavi li .sub-menu
{
	display: none;
	position: absolute;
	top: 100px;
	
	padding: 9px 22px;
	background: white;
}
#header .topNavi li:hover .sub-menu
{
	display: block;
}
#header .topNavi li .sub-menu li
{
	vertical-align: middle;
	float: none;
	margin: 0px;
	height: auto;
	padding: 10px 0px;
	border-bottom: 1px solid #0db9e7;
}
#header .topNavi li .sub-menu li:last-child
{
	border-bottom: none;
}
#header .topNavi li.current-menu-item .sub-menu li a
{
	color: #6a6a6a;
	
}
#header .topNavi li.current-menu-item .sub-menu li a:hover
{
	color: #0db9e7;
}
.projectThumbs
{
	position: relative;
	max-width: 960px;
	margin: 0 auto;
	overflow: hidden;
}
.projectThumbs .imageContainer
{
	float: left;
	padding: 10px;
	position: relative;
}
.projectThumbs .imageContainer .title
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	margin: 0 10px;
	width: 188px;
	padding: 0 10px;
	display: table-cell;
}
.projectThumbs .imageContainer .title h3
{
	text-align: center;
	color: white;
	vertical-align: middle;
	display: table-cell;
	height: 208px;
	width: 188px;
}
.portfolio.projectThumbs .project.imageContainer .image img 
{
	position: relative;
	z-index: 5;
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

.portfolio.projectThumbs .project.imageContainer .image img:hover 
{
	opacity: 0.1;
	filter: alpha(opacity=10);
}
.portfolio.projectThumbs .project.imageContainer .image.overlay 
{
	height: 208px;
	background-color: #0db5df;
	opacity: 0.5;
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	z-index: 0;
	margin: 10px 10px;
	width: 208px;
}

@-webkit-keyframes logoRotate {
	0% { -webkit-transform: rotate(90deg); transform: rotate(90deg); }
	25% { -webkit-transform: rotate(90deg); transform: rotate(90deg);	}
	50%	{ -webkit-transform: rotate(90deg); transform: rotate(90deg);	}
	100% { -webkit-transform: rotate(90deg); transform: rotate(90deg); }
}
@keyframes logoRotate {
	0% { -webkit-transform: rotate(90deg); transform: rotate(90deg); }
	25% { -webkit-transform: rotate(90deg); transform: rotate(90deg);	}
	50%	{ -webkit-transform: rotate(90deg); transform: rotate(90deg);	}
	100% { -webkit-transform: rotate(90deg); transform: rotate(90deg); }
}
#backgroundColors
{
	-webkit-transition: -webkit-transform 3s;
	        transition: transform 3s;
	-webkit-animation: logoRotate 3s infinite;
	        animation: logoRotate 3s infinite;
}
#whiteCloud
{
	fill: none;
}
